﻿<div>
    <button class="btn btn-warning" title="Editar dados" ng-click="vm.editUser()">
        <i class="fa fa-edit"></i>
    </button>
    <button class="btn btn-alert" title="Excluir Cliente" ng-click="vm.removeUser()">
        <i class="fa fa-trash"></i>
    </button>
</div>
